
Redmine - Patch #2368

Portuguese translation update

2008-12-21 05:42 - Pedro Araújo

Status: Closed Start date: 2008-12-21

Priority: Normal Due date: 2008-12-24

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

Translated the permissions and a few other strings. Corrected some misspellings.

Associated revisions

Revision 2181 - 2008-12-24 16:47 - Azamat Hackimov

#2368, pt.yml update

History

#1 - 2008-12-21 05:44 - Pedro Araújo

Forgot to mention that the patch is based on trunk r2157.

#2 - 2008-12-24 16:46 - Azamat Hackimov

- Due date set to 2008-12-24

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8

Updated, thank you.

Files

pt.yml.diff 8.11 KB 2008-12-21 Pedro Araújo
